/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*margin-bottom: 60px;*/
  position: relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  position: absolute;
  margin: auto;
  text-align: center;
  top: 35%;
  left:0;
  right: 0;
  bottom: 0;
}
.carousel-caption h2{
    padding: 0;
    list-style: none;
    font-size: 100px;
    font-size: 6.25rem;
    letter-spacing: -0.06em;
    text-align: center;
    width: 80%;
    margin: -30px auto 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 1.1;
}
.carousel-caption h2 a{
    color: #fff;
    text-decoration: none;
    transition: opacity 100ms ease;
}
.carousel-caption h2 a:hover{
    opacity: 0.8;
}
.carousel-caption p{ 
    margin: 20px 0px;
    padding: 0;
    list-style: none;
    font-size: 24px;
    /*font-size: 1.5rem;*/
}
.carousel-inner{
    position: relative;
    width: 100%;
    overflow: hidden;
}
/* Declare heights because of positioning of img element */
/*.carousel .item {
  min-height: 638px;
  max-height: 1920px;
  background-color:#bbb;
}*/
.carousel img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
}

.carousel-buttons {
    z-index: 1100;
    position: absolute;
    width: 50%;
    color: #fff;
    bottom: 4%;
    margin: auto;
    left: 0;
    right: 0;
}

.carousel-buttons a{
    display: inline-block;
    width: 104px;
    min-width: 40px;
    height: 104px;
    min-height: 40px;
    position: relative;
    border-radius: 52px;
    margin-left: 0%;
    background: transparent;
    border: solid 10px rgba(255, 255, 255, 0.3);
}
/*.carousel-buttons img{
    width: 84px;
    min-width: 12px;
    height: 84px;
    min-height: 12px;
    border-radius: 100%;
}
*/
.carousel-buttons img {
    width: 60px;
    min-width: 12px;
    height: 60px;
    min-height: 12px;
    border-radius: 100%;
    left: 0;
    top: 0;
    display: inline;
    vertical-align: middle;
    margin-top: 15%;
}
/*.carousel-buttons a.active:focus img{
    background-color: white;
}*/

/*.carousel-buttons a:hover img{
    background-color: white;
}*/

.carousel-buttons li{
  list-style: none;
  padding: 0;
}
.carousel-buttons > div {
  padding:20px;
  /*border:1px solid #fff;*/
}
.carousel-buttons a {
  color:#fff;
  display:block;
  line-height:50px;
}

.carousel-arrow{
    position: absolute;
    margin: auto;
    top: 38%;
    width: 96%;
}

.carousel-arrow .carousel-control{
    opacity: 1 !important;
    width: 4%;
}
.carousel-arrow .carousel-control.right {
    right: 14px;
}
.carousel-arrow .carousel-control span{
    font-size: 90px
}

.carousel-buttons .active{
  /*background-color: #f4f4f4;*/
}

.carousel-buttons .i-circle {
    position: relative;
    height: 84px;
    width: 84px;
    display: block;
    border-radius: 50px;
}

.full-screen {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* Carousel Fade Effect */
/*.carousel.carousel-fade .item {
    -webkit-transition: opacity 1s linear;
    -moz-transition: opacity 1s linear;
    -ms-transition: opacity 1s linear;
    -o-transition: opacity 1s linear;
    transition: opacity 1s linear;
    opacity: .5;
}
.carousel.carousel-fade .active.item {
    opacity: 1;
}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}*/

.carousel-fade .carousel-inner .item {
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}
/*Slide Content*/





/*Media Queries Breakpoints*/
@media all and (max-width: 1199px) { 

} 

@media all and (max-width: 991px) { 
    .carousel-buttons {
        z-index: 1100;
        position: absolute;
        width: 60%;
        color: #fff;
        bottom: 4%;
        margin: auto;
        left: 0;
        right: 0;
    }
    .carousel-arrow .carousel-control{
        position: absolute;
        margin: auto;
        top: 38%;
        width: 6%;
    }
    .carousel-arrow .carousel-control.right {
        right: 25px;
    }
} 

@media all and (max-width: 768px) {     
    /*Slider Media*/
    .carousel-caption {
      z-index: 10;
      position: absolute;
      margin: auto;
      text-align: center;
      top: 35%;
      left:0;
      right: 0;
      bottom: 0;
    }
    .carousel-buttons {
        z-index: 1100;
        position: absolute;
        width: 60%;
        color: #fff;
        bottom: 4%;
        margin: auto;
        left: 0;
        right: 0;
    }

    .carousel-buttons a{
        display: inline-block;
        width: 55px;
        min-width: 40px;
        height: 55px;
        min-height: 40px;
        position: relative;
        border-radius: 52px;
        margin-left: 0%;
        background: transparent;
        border: solid 8px rgba(255, 255, 255, 0.3);
    }
   /* .carousel-buttons img{
        width: 40px;
        min-width: 12px;
        height: 40px;
        min-height: 12px;
        border-radius: 100%;
    }*/
    .carousel-buttons img {
      width: 25px;
      min-width: 12px;
      height: 25px;
      min-height: 12px;
      border-radius: 100%;
      left: 20%;
      top: 2px;
      display: inline;
      vertical-align: middle;
      position: absolute;
  }
  
   /* .carousel-buttons a.active:focus img{
        background-color: white;
    }

    .carousel-buttons a:hover img{
        background-color: white;
    }*/

    .carousel-buttons > div {
      padding:20px;
      /*border:1px solid #fff;*/
    }
    .carousel-buttons a {
      color:#fff;
      display:block;
      line-height:50px;
    }
    .carousel-arrow .carousel-control{
        display: none;
    }
    .carousel-buttons .i-circle {
        position: relative;
        height: 40px;
        width: 40px;
        display: block;
        border-radius: 50px;
    }
} 

@media all and (max-width: 575px) { 
  .carousel-buttons {
    width: 55%;
  }
}
@media all and (max-width: 480px) { 
  .carousel-buttons {
    width: 80%;
    padding-left: 4%;
  }
}
@media all and (max-width: 320px) { 
  .carousel-buttons {
    width: 100%;
    padding-left: 6%;
  }
}